Commit 00d09892 authored by Simon Morlat's avatar Simon Morlat
Browse files

fix exosip2 version requirement

parent 393a7025
......@@ -25,9 +25,9 @@ dnl check for eXosip2 libs
LDFLAGS_save=$LDFLAGS
LDFLAGS="$OSIP_LIBS $LDFLAGS $OPENSSL_LIBS"
LIBS_save=$LIBS
AC_CHECK_LIB([eXosip2],[eXosip_subscribe_remove],
AC_CHECK_LIB([eXosip2],[eXosip_set_tls_ctx],
[],
[AC_MSG_ERROR([Could not find eXosip2 library with version >= 3.0.2 !])],
[AC_MSG_ERROR([Could not find eXosip2 library with version >= 3.5.0 !])],
[-losipparser2 -losip2 ])
AC_CHECK_LIB([eXosip2],[eXosip_get_version],
[AC_DEFINE([HAVE_EXOSIP_GET_VERSION],[1],[Defined when eXosip_get_version is available])],
......
mediastreamer2 @ 1b8cb290
Subproject commit 9091250591e54e6533cea8ba8c203f6f4f47550d
Subproject commit 1b8cb2902a0ee26327cbf8db2d8185bcce2d74a6
oRTP @ 44c5fb07
Subproject commit 9cdfa6c826b2a2701122a50ed3c78afa8ef17ec6
Subproject commit 44c5fb07fe3b3e2648eda7a63d7e997ccf6b0c11
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment